Bug 950116 - Rebase Subscription Manager Migration Data for RHEL 6.5
Summary: Rebase Subscription Manager Migration Data for RHEL 6.5
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: subscription-manager-migration-data
Version: 6.5
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: rc
: ---
Assignee: candlepin-bugs
QA Contact: Entitlement Bugs
URL:
Whiteboard:
Depends On:
Blocks: rhsm-rhel65 883504 963784 967478
TreeView+ depends on / blocked
 
Reported: 2013-04-09 16:46 UTC by Bryan Kearney
Modified: 2013-11-21 21:25 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Important: if this rebase instead contains *only bug fixes,* or *only enhancements*, select the correct option from the Doc Type drop-down list. Rebase package(s) to version: 2.0.5-1 Highlights, important fixes, or notable enhancements:
Clone Of:
Environment:
Last Closed: 2013-11-21 21:25:27 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2013:1659 normal SHIPPED_LIVE subscription-manager and python-rhsm bug fix and enhancement update 2013-11-20 21:53:10 UTC

Description Bryan Kearney 2013-04-09 16:46:45 UTC
Rebase for 6.5

Comment 4 Bryan Kearney 2013-06-27 15:39:14 UTC
All modifeid bugs are in a build now. MOving to ON_QA

Comment 6 John Sefler 2013-08-28 16:14:41 UTC
Errata RHBA-2013:15417 RHEL-6.5.0 has been filed.
This errata provides subscription-manager-migration-data-1.12.3 (the latest version).
https://errata.devel.redhat.com/advisory/15417

The latest nightly RHEL65 composes include subscription-manager-migration-data-1.12.3 (the latest version).
http://download.devel.redhat.com/nightly/latest-RHEL6.5/6.5/source/SRPMS/

All functional issues regarding subscription-manager-migration-data-1.12.3 on rhel65 are being opened under separate bugzillas.

Moving this rebase bug to VERIFIED

Comment 7 errata-xmlrpc 2013-11-21 21:25:27 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2013-1659.html


Note You need to log in before you can comment on or make changes to this bug.